<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Saketh's website</title>
  <meta name="description" content="My first attempt">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">This is the header</header>
    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
   <header class="page-header">
     <nav>
       <a href="#"> Saketh Behara</a>
       <div>Build navigation</div>
       </nav>
       </header>
<section> <div> Build Tron </div>
  </section>
<section>
  <div>About me</div>
  <div> More about me</div>
  <span>Details about me go here</span><span> More details</span>
  </section>
  
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
   
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->

</body>

</html>

